
Portal - Employment  - Bug #1870

(message = 343434 الملف غير موجود  sql = 100) error is displayed when the user attempts to retrieve

a document from counter

09/25/2019 01:33 PM - Israa Naser

Status: Open Start date: 09/25/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Portal - Employment Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 74

Description

When the user attempts to retrieve the document from the counter an error is displayed,

check screenshot attached

This error is displayed for services 74 & 109 & 108 & 114

Related issues:

Related to Bug #1843: Audit the labors qualifications - RMPMF 011 - Error mes... Open 09/19/2019

History

#1 - 09/25/2019 01:43 PM - Israa Naser

- Subject changed from RMPMF 013 - Renew Work Permit - Retrieving the document from counter shows an error to (message = 343434 الملف غير

sql = 100) error is displayed when the user attempts to retrieve a document from counter  موجود

#2 - 09/25/2019 04:50 PM - Israa Naser

- Related to Bug #1843: Audit the labors qualifications - RMPMF 011 - Error message displayed when retrieving the request from counter added

#3 - 10/02/2019 11:59 AM - Israa Naser

- File 108 - retrieve counter error.PNG added

#4 - 10/02/2019 12:00 PM - Israa Naser

- Description updated

#5 - 10/02/2019 06:02 PM - Israa Naser

- File 114 - retrieve the document in counter.PNG added

- Description updated

#6 - 10/20/2019 09:41 AM - Shatha Alasir

- Assignee changed from Shatha Alasir to Israa Naser

returned error message was fixed
Files

740000003157 - retrieve a portal request.PNG 239 KB 09/25/2019 Israa Naser

1090000003144 - get from counter.PNG 242 KB 09/25/2019 Israa Naser

108 - retrieve counter error.PNG 93.8 KB 10/02/2019 Israa Naser

114 - retrieve the document in counter.PNG 26.4 KB 10/02/2019 Israa Naser
